spring.datasource.url=jdbc:postgresql:pro3_db
spring.datasource.username=postgres
spring.datasource.password=student_1234
spring.sql.init.mode=always
spring.sql.init.schema-locations=classpath:schema-prod.sql
spring.sql.init.data-locations=classpath:data-prod.sql